Application: gvSIG desktop - gvSIG bugs #5600
Ventana "Inicializar copia de trabajo"
03/25/2021 02:38 PM - Victor Montes Camara

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.6.0-3218

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

En la ventana "Inicializar copia de trabajo", el botdn con el mismo nombre siempre esta activado aunque no se seleccione repositorio

ni copia de trabajo. En esos casos la accion es de cerrar la ventana.

Associated revisions

Revision 3605 - 03/29/2021 11:39 AM - Francisco Diaz Carsi

refs #5601, #5582, #5600 Fixed enabling of dialog buttons

History

#1 - 03/28/2021 12:39 PM - Joaquin del Cerro Murciano
- Target version set to 2.6.0-3219

#2 - 03/28/2021 12:42 PM - Joaquin del Cerro Murciano
- Hito set to Fase 01

#3 - 03/29/2021 12:13 PM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed

#4 - 03/29/2021 02:52 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3219 to 2.6.0-3218

#5 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024

1/1




